/* 响应式适配 */
@media (max-width: 1200px) {
	.container {
	    width: 96%;
	}
	.jianjie-box {
	    background: none;
		border: solid 2px #c69e42; 
	    margin-bottom: 30px;
	}
	.liliang-box {
	    background: none;
		border: solid 2px #c69e42; 
	}
	.danwei {
	    margin: 40px 0 0px 0;
	}
	.footer {
	    padding: 40px 0 50px 0;
	}
	.danwei-top {
	    padding: 20px 20px 20px 20px;
	}
	.wenjintushu-title {
	    padding: 40px 0 30px 0;
	}
	.wenjintushu-title img {
	    height: 40px;
	}
	.wenjintushu-box{
		width: 100%;
	}
	.wenjintushu-box .bx-wrapper .bx-prev{
		left: -10px;
	}
	.wenjintushu-box .bx-wrapper .bx-next{
		right: -10px;
	}
	.wenjintushu-box .bx-wrapper .bx-controls-direction a{
		transform: scale(0.5);
	}
	#logo img {
	    transform: scale(1);
		height: 30px;
		margin: 10px;
	}
	#bigPic {
	    display: flex;
	    width:90%;
	    margin: 0 auto;
	}
	.bigPic-box{
		width: 100%;
		top: 70px;
	}
	
	
	
	.footer {
		height: auto;
		font-size: 12px;
		line-height: 24px;
		padding: 20px 0 10px 0;
	}
	.shiye {
		margin-left: 15px;
		height: 20px;
	}
	.footerline {
		padding-top: 0;
	}
	.danwei-title{
		font-size: 22px;
	}
}

@media (max-width: 500px) {
	.jianjie-box {
	    padding: 30px 20px 0 20px;
	}
	.jianjie-title {
	    zoom: 0.8;
	}
	.liliang-box {
	    padding: 20px 20px 20px 20px;
	}
	.liliang-title {
	    font-size: 22px;
	}
	.footerline {
		padding-top: 0;
		border-bottom: solid 1px #fff;
		margin-bottom: 10px;
		padding-bottom: 10px;
		display: block;
	}
}